Bug 594981 - harden httpd.conf regarding .htaccess exposure
Summary: harden httpd.conf regarding .htaccess exposure
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: httpd
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Joe Orton
QA Contact: Zbysek MRAZ
URL:
Whiteboard:
Keywords:
Depends On: 591293
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-22 14:10 UTC by Joe Orton
Modified: 2013-07-03 13:11 UTC (History)
4 users (show)

(edit)
Clone Of: 591293
(edit)
Last Closed: 2010-11-10 20:38:53 UTC


Attachments (Terms of Use)

Comment 1 RHEL Product and Program Management 2010-05-22 14:16:18 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 5 releng-rhel@redhat.com 2010-11-10 20:38:53 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.